<style>
  #image:hover {
    background-image: url('/images/play-icon.jpg') !important;
  }
</style>
<div
        <% if (typeof elementId != "undefined" && elementId) { %>
        id = "<%=elementId%>"
        <% } %>
        class="chat-messages">
    <%
    var periodTexts = {
        day: "yesterday",
        week: "last week",
        month: "last month"
    }

    if(!releases.length) {
        return;
    }

    var iconBackground = releases[0].image;

    for (var i=0; i < releases.length; i++) {
        var release = releases[i];
        var periodText = release.stats ? periodTexts[release.stats.period] : "";

    %>
    <% if (releases[i].markedAsAbuse) { %>
    <% } else { %>
    <div class="chat-message chat-message-normal event">
        <div class="top-center-text">
            <div style="background-image: url('<%=release.image%>');" id="image" class="release-image audio-track clickable m10" licenseAddress='<%=release.address%>' style="width: 100px ; height: 100px"></div>
        </div>
        <div class="chat-message-area">
            <div class="chat-message-sender" style="font-weight: bolder; display: inline-block; font-size: 25px;">
                <a href="/track/<%=release.address%>"><%=release.title%></a>
            </div>
            by <a href="/artist/<%=release.artistProfileAddress%>" style="font-size: 25px;"><%=release.artistName%></a>
            <% if (typeof release.stats != "undefined" && typeof release.stats.plays != "undefined") { %>
            <div class="subtle-text"><%=release.stats.plays + " plays " + periodText%></div>
            <% } else if (typeof release.stats != "undefined" && typeof release.stats.tips != "undefined") { %>
            <div class="subtle-text"><%=release.stats.tips + " tips " + periodText%></div>
            <% } else { %>
            <div class="subtle-text">Released <%=release.timeSince%></div>
            <% } %>
            <div class="subtle-text text-small"><%=release.genres ? release.genres.join(", ") : ""%></div>
            <div class="chat-message-body chat-message-preview"><%=release.description%></div>
        </div>
    </div>
    <% } %>
    <%}%>
</div>
